import { c as a } from "./main-CxoAwMiG.js";
const c = [
  ["path", { d: "M8 2v4", key: "1cmpym" }],
  ["path", { d: "M16 2v4", key: "4m81vk" }],
  ["rect", { width: "18", height: "18", x: "3", y: "4", rx: "2", key: "1hopcy" }],
  ["path", { d: "M3 10h18", key: "8toen8" }]
], r = a("calendar", c);
function o(e) {
  if (!e)
    return "";
  const t = document.createElement("textarea");
  return t.innerHTML = e, t.value;
}
export {
  r as C,
  o as u
};
